.watsup-fixed {
    bottom: 60px;
    right: 60px;
    position: fixed;
    z-index: 9999
}

.watsup-fixed a {
    position: relative;
    z-index: 99;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    background-color: var(--color-white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-animation-name: pulsee;
    animation-name: pulsee;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-play-state: paused;
    animation-play-state: paused
}

.watsup-fixed a::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    padding: 25px;
    border: 5px solid #49b15d;
    opacity: .75;
    -webkit-animation-name: pulse-border;
    animation-name: pulse-border;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}

@-webkit-keyframes pulse-border {
    0% {
        padding: 25px;
        opacity: .75
    }

    75% {
        padding: 50px;
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

@keyframes pulse-border {
    0% {
        padding: 25px;
        opacity: .75
    }

    75% {
        padding: 50px;
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

@-webkit-keyframes pulsee {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(37,211,102,.5);
        box-shadow: 0 0 0 0 rgba(37,211,102,.5)
    }

    80% {
        -webkit-box-shadow: 0 0 0 14px rgba(37,211,102,0);
        box-shadow: 0 0 0 14px rgba(37,211,102,0)
    }
}

@keyframes pulsee {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(37,211,102,.5);
        box-shadow: 0 0 0 0 rgba(37,211,102,.5)
    }

    80% {
        -webkit-box-shadow: 0 0 0 14px rgba(37,211,102,0);
        box-shadow: 0 0 0 14px rgba(37,211,102,0)
    }
}

.service-card:hover .icon-wrapper svg {
  animation: bounceIn 750ms linear infinite alternate;
  -moz-animation: bounceIn 750ms linear infinite alternate;
  /* -webkit-animation: bounceIn 750ms linear infinite alternate; */
  -o-animation: bounceIn 750ms linear infinite alternate;
}

@-webkit-keyframes bounceIn {
    0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
}
20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
}
60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
}
80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
}
100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
}
@keyframes bounceIn {
    0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
}
0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    -ms-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
}
20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    -ms-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}
40% {
    -webkit-transform: scale3d(.9, .9, .9);
    -ms-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
}
60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    -ms-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
}
80% {
    -webkit-transform: scale3d(.97, .97, .97);
    -ms-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
}
100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
}

.profile-submit .profile-form .form-group.phone-field{
    z-index: 99;
}
.home-mobile-image, .sub-page-banner-mobile-image {
    display: none;
}
@media(max-width:768px){
.inner-banner.about_us_banner {
    background-position: 80% 50% !important;
}
.inner-banner.services_banner {
    background-position: 100% 50% !important;
}
}
@media(max-width:600px){
	.sub-page-banner-mobile-image {
    display: block;
    background-size: cover;
		height: 280px;
}
    .home-mobile-image {
        display: block;
        height: 85vh;
        background-size: cover;
        background-position: 50% 50%;
    }
    .watsup-fixed {
    bottom: 20px;
    right: 20px;
 
}
.inner-banner.about_us_banner {
    background-position: 61% 50% !important;
}
.inner-banner.services_banner{
    background-position: 13% 50% !important;
}
.inner-banner.services_banner:before {
    background: #00000040;
}
.inner-banner {
    margin-top: 90px;
}
.mob-adjust p{
    padding: 0 20px;
}
.profile-submit .profile-form .phone-field .phone-code-dropdown .country-dropdown-menu {
    left: -18px;
}
.right-cnt-ab {
    padding: 0 15px;
}
	    .home-slider .banner-slider .item {
         height: 85vh;
        background-position: 23% 50% !important;
    }
	
	    .service-details .wrapper-cnt .service-image {
        height: 320px;
        background-size: cover !important;
        background-position: top !important;
    }
	.services-detail .service-info-card {
        padding: 35px 25px;
        box-shadow: none;
        padding-bottom: 0;
    }
	    .inner-banner.about_us_banner {
        background-position: 67% 50% !important;
    }
	    .inner-banner {
        height: 280px;
    }
	    .inner-banner.services_banner {
        background-position: 50% 50% !important;
    }
	    .let_support .inner-wrapper {
        padding: 25px;
        background-position: 8% 50% !important;
    }
	section.inner-banner.talent_banner {
    background-position: 23% 50% !important;
}
}
